Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77063 - invalid window parameter
Summary: invalid window parameter
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mozilla
Version: 8.0
Hardware: i686
OS: Linux
medium
high
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact: Ben Levenson
URL: irrelevant
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-31 17:28 UTC by Need Real Name
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-10-31 17:28:23 UTC


Attachments (Terms of Use)

Description Need Real Name 2002-10-31 17:28:17 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.4) Gecko/20011126
Netscape6/6.2.1

Description of problem:
started mozilla from bash with -gtk-debug and it worked for a few clicks until
it died with:

Gdk-ERROR ** : BadWindow (invalid Window parameter) serial 4182 error-code 3
request-code 2 minor code 0.

Ran it another time with -gtk-error and got the same message with serial 7926,
but everything else the same.

downloaded Netscape6.2 and it runs like a champ.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Launch
2.Click a few links
3.BAM!  It dies...
	

Actual Results:  started mozilla from bash with -gtk-debug and it worked for a
few clicks until it died with:

Gdk-ERROR ** : BadWindow (invalid Window parameter) serial 4182 error-code 3
request-code 2 minor code 0.

Ran it another time with -gtk-error and got the same message with serial 7926,
but everything else the same.

Additional info:

One time that I ran the netscape6.2 binary, the following message popped out:

Gtk-CRITICAL **: file gtkwidget.c: line 1510 (gtk_widget_hide): assertion
`widget != NULL' failed.

But it kept on running.  Haven't seen a similar message since...

Comment 1 Christopher Blizzard 2002-11-11 18:59:24 UTC
Works for me here.


Note You need to log in before you can comment on or make changes to this bug.